
Grupo III - Feature #606

Support # 619 (Resolved): Fase I: Diseño y construcción de la Maqueta Experimental

Feature # 611 (Resolved): IV. Construcción de maqueta experimental

Elaboración y analisis de la maqueta experimental

08/19/2019 03:05 PM - Anonymous

Status: Resolved Start date: 08/13/2019

Priority: Urgent Due date: 08/27/2019

Assignee: Jorge Fernandez % Done: 100%

Category:  Estimated time: 14.00 hours

Target version:  Spent time: 0.00 hour

Description

definir el diseño que se desarrollará

Subtasks:

Feature # 854: Investigación de sistemas hidroponicos Resolved

Feature # 855: Elaboracion del diseño 3D de la maqueta Resolved

History

#1 - 08/19/2019 03:06 PM - Anonymous

- % Done changed from 50 to 90

#2 - 08/19/2019 05:18 PM - Jorge Fernandez

- Tracker changed from Bug to Feature

#3 - 09/09/2019 06:14 PM - Anonymous

- Subject changed from Definición del diseño to Elaboración y analisis de la maqueta experimental

- Due date changed from 08/20/2019 to 09/03/2019

- Assignee set to Jorge Fernandez

- Priority changed from Normal to Urgent

- % Done changed from 90 to 100

- Estimated time changed from 2.00 to 14.00

#4 - 09/10/2019 10:45 AM - Jorge Fernandez

- Parent task set to #611

#5 - 09/10/2019 10:49 AM - Jorge Fernandez

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

